<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f40204b9a1a8c6b74d0598ea0e19bba">
  <dict>
    <!--2019-03-15 16:15:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
